当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : Deepin不是ubuntu的衍生版
帖子发表于 : 2016-02-10 14:30 

注册: 2012-05-02 13:49
帖子: 59
送出感谢: 0 次
接收感谢: 0 次
将Deepin放在这儿应该是个错误,因为Deepin根本不是ubuntu的衍生版,而是Debian Unstable的衍生版。Deepin早期的版本确实是基于ubuntu开发的,但后来转移采用了Debian unstable分支作为基础。


页首
 用户资料  
 
2 楼 
 文章标题 : Re: Deepin不是ubuntu的衍生版
帖子发表于 : 2016-02-10 15:25 
头像

注册: 2007-12-14 13:40
帖子: 49905
地址: 志虚国乌由市
系统: Winbuntu
送出感谢: 29
接收感谢: 414


_________________
冷轩信

渠月 · QY

本人只会灌水,不负责回答问题

无聊可以点一下→ http://u.nu/ubuntu

安装flash 还是要用
代码:
sudo apt install adobe-flashplugin


页首
 用户资料  
 
3 楼 
 文章标题 : Re: Deepin不是ubuntu的衍生版
帖子发表于 : 2016-02-10 15:33 
论坛管理员

注册: 2005-03-27 0:06
帖子: 10161
系统: Ubuntu 12.04
送出感谢: 7
接收感谢: 130
已改。


页首
 用户资料  
 
4 楼 
 文章标题 : Re: Deepin不是ubuntu的衍生版
帖子发表于 : 2016-02-10 15:33 
头像

注册: 2007-12-14 13:40
帖子: 49905
地址: 志虚国乌由市
系统: Winbuntu
送出感谢: 29
接收感谢: 414
去看了一下,也就是从15开始才转到debian的嘛


_________________
冷轩信

渠月 · QY

本人只会灌水,不负责回答问题

无聊可以点一下→ http://u.nu/ubuntu

安装flash 还是要用
代码:
sudo apt install adobe-flashplugin


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Zhf1jde9o5z 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译